[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: syncrepl between 2.2.3beta1 and 2.2.11 broken

--On Saturday, May 15, 2004 8:07 PM +0200 "Stefan (metze) Metzmacher" <metze@samba.org> wrote:

Hi *,

has anyone the answer why synrepl between 2.2.3beta1 and 2.2.11 is broken?

Well, why are you using 2.2.3 beta? Why would you expect something from a beta release to work with 2.2.11? There have been a lot of changes made since the beta was released.

I'll note that the only version of OL that I know has a working version of syncrepl is 2.2.8. In 2.2.11 there's a blocking bug on writes.


Quanah Gibson-Mount
Principal Software Developer
ITSS/TSS/Computing Systems
ITSS/TSS/Infrastructure Operations
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html